
<!--
#container {
	width: 165px;
	vertical-align: middle;
}

.Xtree,.XtreeRoot {
	/*	list-style-type:none;*/
	padding-left: 0px;
	margin: 0;
	vertical-align: middle;
	text-align: left;
}

.Xtree {
	/* Indentation of a sub-item compared to its parent */
	/*	padding-left:15px;*/
	/*	margin-left:15px;*/
	/*	border-left:1px dotted #FFFF00;*/
	vertical-align: middle;
	text-align: left;
}

.Xnode {
	/* Top and bottom space for a node item */
	/*	margin-top:2px;margin-bottom:2px;*/
	/* Height of the node item */
	height: 16px;
	/* Node background color */
	/* Font specifications for a node */
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #00adef;
	/*	padding: 2px;*/
	vertical-align: middle;
}

.Xleaf {
	/* Top and bottom space for a leaf item */
	/*	margin-top:1px;margin-bottom:1px;*/
	/* Height of the leag item */
	height: 16px;
	/* Leaf background color */
	/* Font specifications for a leaf */
	font-family: verdana;
	font-weight: normal;
	font-size: 10px;
	color: #00adef;
	/*	padding: 2px;	*/
	vertical-align: middle;
}

a.Xnodea {
	font-weight: bold;
	text-decoration: none;
	color: #003399;
}

a.Xnodea:link {
	font-weight: bold;
	text-decoration: none;
	color: #003399;
}

a.Xnodea:hover {
	font-weight: bold;
	text-decoration: none;
	color: #00adef;
}

a.Xnodea:visited {
	text-decoration: none;
	color: #003399;
}

a.Xleafa {
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 10px;
	font-weight: bold;
}

a.Xleafa:link {
	font-weight: bold;
	text-decoration: none;
	color: #003399;
}

a.Xleafa:hover {
	color: #00adef;
}

a.Xleafa:visited {
	text-decoration: none;
	color: #003399;
}
-->
